var MessageText={
"LT_VG_CH_SELECTOR":"Seletor de Canais",
"LT_VG_SOURCE_SELECTOR":"Seletor de Origem",
"LT_ZP_NO_PROGRAM":"Nenhum programa encontrado",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
